- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Avatar QML Type

The Avatar element contains avatar URLs of a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- imageUrl : string
- videoUrl : string

## Detailed Description

Avatar element contains the following field types:

- Avatar.ImageUrl
- Avatar.VideoUrl

This element is part of the QtContacts module.

## Property Documentation

imageUrl : string

This property holds the URL of the avatar image.

videoUrl : string

This property holds the URL of a video avatar.